<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__common__api__global__variables" kind="group">
    <compoundname>group_ble_common_api_global_variables</compoundname>
    <title>Global Variables</title>
      <sectiondef kind="var">
      <memberdef id="group__group__ble__common__api__global__variables_1gac02274681ded14ecefb86e6d7623fdcc" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_ble_pendingFlashWrite</definition>
        <argsstring />
        <name>cy_ble_pendingFlashWrite</name>
        <briefdescription>
<para>Variable is used to detect status of pending write to flash operation for BLE Stack data and CCCD. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gap.c" bodystart="96" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gap.c" line="96" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>